%define base_name	kde-styles
%define theme_name	kurses
%define name		%base_name-%theme_name

%define Name Kurses
Name: %name
Version: 0.1.1
Release: alt0.1
Group: Graphical desktop/KDE
Summary: %Name style for KDE
License: GPL
URL: http://www.kde-look.org/content/show.php?content=30599
Source: %theme_name-%version.tar.bz2
Patch: %theme_name-0.1.1-alt-makefile.patch.gz

BuildRequires: gcc-c++ xml-utils kdelibs-devel >= 3.2


%description
This is the %Name style for KDE 3.x with minimal design which looks
like ncurses programs.


%prep
%setup -q -n %theme_name-%version
%patch -p1


%build
%configure --disable-debug --disable-rpath --without-arts
%make_build
	    

%install
%make_install DESTDIR=%buildroot install


%files
%doc README ChangeLog TODO
%_libdir/kde3/plugins/styles/*
%_datadir/apps/kdisplay/color-schemes/*
%_datadir/apps/kstyle/themes/*


%changelog
* Wed Nov 29 2006 Led <led@altlinux.ru> 0.1.1-alt0.1
- initial build
